<!-- Top Navbar-->
<div class="navbar">
    <div class="navbar-inner">
        <div class="left">
            <a href="index.html" class="link"><i class="icon icon-back"></i><span>Home</span></a>
        </div>
        <div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
        <div class="right">
            <a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
        </div>
    </div>
</div>
<div class="pages">
    <div data-page="view-edit-strao-pr" class="page">
        <div class="page-content">
            <div class="title-top"><i class="fa fa-plus-square" aria-hidden="true"></i> Modifica Straordinario Programmato</div>
            <div class="list-block inset ombra">
                <form action="#" method="POST" name="form_edit_strao_pr" id="form_edit_strao_pr">
                    <ul>
                    <li>
                        <input name="id_strao_pr_edit" id="id_strao_pr_edit" type="hidden">
                    </li>
                        <li>
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-calendar" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label">Data</div>
                                    <div class="item-input">
                                        <input name="data_strao_pr_edit" type="date" id="data_strao_pr_edit">
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li>
                         <div class="item-content">
                            <div class="item-media"><i class="fa fa-pencil" aria-hidden="true"></i></div>
                            <div class="item-inner">
                                <div class="item-title label">Descrizione</div>
                                <div class="item-input">
                                    <input type="text" placeholder="Es. Archivio" id="titolo_strao_pr_edit" name="titolo_strao_pr_edit">
                                </div>
                            </div>
                        </div>
                    </li>
                    <li>
                        <div class="item-content">
                            <div class="row-strao-ec">
                                <div class="col-33-strao-ec time-input"><input name="stra_pr_start_edit" type="time" id="stra_pr_start_edit" value="00:00"></div>
                                <div class="col-33-strao-ec" style="width: 20px; border-bottom:none;">a</div>
                                <div class="col-33-strao-ec time-input"><input name="stra_pr_end_edit" type="time" id="stra_pr_end_edit" value="00:00"></div>
                            </div>
                        </div>
                    </li>
                    <li class="align-top">
                        <div class="item-content">
                            <div class="item-media"><i class="fa fa-commenting-o" aria-hidden="true"></i></div>
                            <div class="item-inner">
                                <div class="item-title label label-20">Nota</div>
                                <div class="item-input">
                                <textarea class="cccc" rows="3" name="nota_strao_pr_edit" id="nota_strao_pr_edit"></textarea>
                                </div>
                            </div>
                        </div>
                    </li>
                </ul>
            </form>
        </div><!-- end list-block inset ombra -->
        <div id="last_up_ass_strao_pr" class="box_edit_last"></div>
        <div class="btn-2-form">
                <div class="row">
                    <div class="col-50"><a href="#" id="btn-aggiorna-strao-pr" class="button button-big button-fill" onclick="aggiornaStraoPr();"><i class="fa fa-refresh"></i> Aggiorna</a></div>
                    <div class="col-50"><a href="#" id="btn-elimina-strao-pr" class="button button-big button-fill color-red" onclick="eliminaStraoPr();"><i class="fa fa-trash-o"></i> Elimina</a></div>
                </div>
            </div>
    </div><!-- end page-content -->
</div><!-- end view-assenze -->
</div><!-- end pages -->
